input,select{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-left:5px;
}
.search_form{
	height:18px;
}
.search_txt{
	width:300px;
	height:16px;
	padding:2px;
	border:#669900 solid 1px;
	display:block;
	float:left;
}
.search_btn{
	display:block;
	float:left;
}
.search {
	float:left;
}
.comment_form textarea{
	border:#669900 solid 1px;
	width:480px;
	height:110px;
	display:block;
}
.verify_code_input{
	height:20px;
	width:100px;
	border:#669900 solid 1px;

}